Show patches with: State = Action Required       |    Archived = No       |   1442 patches
« 1 2 3 414 15 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
[meta-rockchip,v2] rock-4c-plus: add [meta-rockchip,v2] rock-4c-plus: add - - - --- 2024-01-20 Stephen Chen New
[meta-rockchip] rock-pi-e: apply upstream PHY fix [meta-rockchip] rock-pi-e: apply upstream PHY fix - - - --- 2024-01-19 Trevor Woerner New
[yocto-autobuilder-helper] config.json: meta-agl now needs meta-oe [yocto-autobuilder-helper] config.json: meta-agl now needs meta-oe - - - --- 2024-01-18 Alexandre Belloni New
[layerindex-web] global: deprecated pkg_resources parse_version [layerindex-web] global: deprecated pkg_resources parse_version - - - --- 2024-01-18 Tim Orling New
meta-security: libhoth: SRCREV bump e520f8f...e482716 meta-security: libhoth: SRCREV bump e520f8f...e482716 - - - --- 2024-01-18 Yushi Sun New
[meta-rockchip] roc-rk3308-cc: add [meta-rockchip] roc-rk3308-cc: add - - - --- 2024-01-17 Trevor Woerner New
[meta-rockchip] u-boot: fix build for rk3308 [meta-rockchip] u-boot: fix build for rk3308 - - - --- 2024-01-17 Trevor Woerner New
[meta-rockchip] roc-rk3328-cc: add [meta-rockchip] roc-rk3328-cc: add - - - --- 2024-01-16 Trevor Woerner New
[meta-rockchip] rock-pi-e: fix kernel device-tree [meta-rockchip] rock-pi-e: fix kernel device-tree - - - --- 2024-01-16 Trevor Woerner New
[meta-rockchip,v3] rock-pi-e: enable networking in u-boot [meta-rockchip,v3] rock-pi-e: enable networking in u-boot - - - --- 2024-01-16 Trevor Woerner New
[meta-rockchip,v2] rock-pi-e: enable networking in u-boot [meta-rockchip,v2] rock-pi-e: enable networking in u-boot - - - --- 2024-01-16 Trevor Woerner New
[yocto-autobuilder-helper,dunfell] config.json: Make meta-oe source mirror config wider coverage (p… [yocto-autobuilder-helper,dunfell] config.json: Make meta-oe source mirror config wider coverage (p… - - - --- 2024-01-16 Yoann CONGAL New
[meta-rockchip] rock-pi-e: enable networking in u-boot [meta-rockchip] rock-pi-e: enable networking in u-boot - - - --- 2024-01-16 Trevor Woerner New
[layerindex-web,6/6] rrs_upstream_history: fix get_upstream_info [layerindex-web,1/6] rrs_maintainer_history: new override syntax - - - --- 2024-01-15 Tim Orling New
[layerindex-web,5/6] rrs_upstream_history: fix get_recipe_pv_without_srcpv [layerindex-web,1/6] rrs_maintainer_history: new override syntax - - - --- 2024-01-15 Tim Orling New
[layerindex-web,4/6] rrs_upstream_history: allow skip update_data [layerindex-web,1/6] rrs_maintainer_history: new override syntax - - - --- 2024-01-15 Tim Orling New
[layerindex-web,3/6] rrs_upgrade_history: remap new srcrev fetcher API [layerindex-web,1/6] rrs_maintainer_history: new override syntax - - - --- 2024-01-15 Tim Orling New
[layerindex-web,2/6] rrs_maintainer_history: fix syntax [layerindex-web,1/6] rrs_maintainer_history: new override syntax - - - --- 2024-01-15 Tim Orling New
[layerindex-web,1/6] rrs_maintainer_history: new override syntax [layerindex-web,1/6] rrs_maintainer_history: new override syntax - - - --- 2024-01-15 Tim Orling New
[layerindex-web,0/6] Recipe Reporting System fixes - - - --- 2024-01-15 Tim Orling New
[layerindex-web,6/6] docker-compose.yml: drop version '3' [layerindex-web,1/6] dockersetup: use .zst not .zstd - - - --- 2024-01-15 Tim Orling New
[layerindex-web,5/6] docker-compose.yml: mariadb:lts [layerindex-web,1/6] dockersetup: use .zst not .zstd - - - --- 2024-01-15 Tim Orling New
[layerindex-web,4/6] requirements.txt: bump all to latest [layerindex-web,1/6] dockersetup: use .zst not .zstd - - - --- 2024-01-15 Tim Orling New
[layerindex-web,3/6] Dockerfile: fix mysqlclient==2.2.1 build [layerindex-web,1/6] dockersetup: use .zst not .zstd - - - --- 2024-01-15 Tim Orling New
[layerindex-web,2/6] Dockerfile: sort apt packages alphabetically [layerindex-web,1/6] dockersetup: use .zst not .zstd - - - --- 2024-01-15 Tim Orling New
[layerindex-web,1/6] dockersetup: use .zst not .zstd [layerindex-web,1/6] dockersetup: use .zst not .zstd - - - --- 2024-01-15 Tim Orling New
[layerindex-web,0/6] Docker related fixes - - - --- 2024-01-15 Tim Orling New
[meta-rockchip] remove adding all kernel modules by default [meta-rockchip] remove adding all kernel modules by default - - - --- 2024-01-14 Trevor Woerner New
[yocto-autobuilder-helper] config.json: set ROOT_HOME to /root for sysvinit with systemd [yocto-autobuilder-helper] config.json: set ROOT_HOME to /root for sysvinit with systemd - - - --- 2024-01-09 ChenQi New
[yocto-autobuilder2] schedulers: use proper bitbake repo and branch for abelloni-next [yocto-autobuilder2] schedulers: use proper bitbake repo and branch for abelloni-next - - - --- 2024-01-09 Alexandre Belloni New
[RFC,v2,3/3] add layer configuration for default node lts mixin: kirkstone/nodejs proposal - - - --- 2024-01-08 António Oliveira New
[RFC,v2,2/3] add nodejs-18 from mickledore lts mixin: kirkstone/nodejs proposal - - - --- 2024-01-08 António Oliveira New
[RFC,v2,1/3] initial commit: license, readme, conf lts mixin: kirkstone/nodejs proposal - - - --- 2024-01-08 António Oliveira New
[yocto-autobuilder2] schedulers: Drop mickledore for meta-oe/layer-checks [yocto-autobuilder2] schedulers: Drop mickledore for meta-oe/layer-checks - - - --- 2024-01-08 Richard Purdie New
[meta-selinux] libselinux-python: add recipe [meta-selinux] libselinux-python: add recipe - - - --- 2024-01-05 Yi Zhao New
[meta-parsec] parsec-tool: fix serialNumber check [meta-parsec] parsec-tool: fix serialNumber check - - - --- 2024-01-03 Mikko Rapeli New
[yocto-autobuilder-helper,dunfell] config.json: Make meta-oe source mirror config wider coverage [yocto-autobuilder-helper,dunfell] config.json: Make meta-oe source mirror config wider coverage - - - --- 2024-01-02 Yoann CONGAL New
[yocto-autobuilder-helper,kirkstone] config.json: Make meta-oe source mirror config wider coverage [yocto-autobuilder-helper,kirkstone] config.json: Make meta-oe source mirror config wider coverage - - - --- 2024-01-02 Yoann CONGAL New
poky/poky-tiny: make 6.6 the default kernel poky/poky-tiny: make 6.6 the default kernel - - - --- 2024-01-02 Bruce Ashfield New
[yocto-autobuilder-helper] config.json: use INIT_MANAGER [yocto-autobuilder-helper] config.json: use INIT_MANAGER - - - --- 2024-01-02 ChenQi New
[layerindex-web,7/7] layerindex: improve updates for actual_branch [layerindex-web,1/7] requirements.txt: bump all to latest - - - --- 2023-12-30 Tim Orling New
[layerindex-web,6/7] layerindex: add Update Layer UI feature [layerindex-web,1/7] requirements.txt: bump all to latest - - - --- 2023-12-30 Tim Orling New
[layerindex-web,5/7] layerindex: Add actual_branch to forms and views [layerindex-web,1/7] requirements.txt: bump all to latest - - - --- 2023-12-30 Tim Orling New
[layerindex-web,4/7] dockersetup.py: enable production Let's Encrypt [layerindex-web,1/7] requirements.txt: bump all to latest - - - --- 2023-12-30 Tim Orling New
[layerindex-web,3/7] docker/settings.py: fix RABBIT_BROKER TypeError [layerindex-web,1/7] requirements.txt: bump all to latest - - - --- 2023-12-30 Tim Orling New
[layerindex-web,2/7] layerindex/views.py: fix parse_view typo [layerindex-web,1/7] requirements.txt: bump all to latest - - - --- 2023-12-30 Tim Orling New
[layerindex-web,1/7] requirements.txt: bump all to latest [layerindex-web,1/7] requirements.txt: bump all to latest - - - --- 2023-12-30 Tim Orling New
[layerindex-web,0/7] Fixes; add Update Layer button; expose branch mapping - - - --- 2023-12-30 Tim Orling New
[yocto-autobuilder2] schedulers.py: update to reflect layers that now have nanbield branches [yocto-autobuilder2] schedulers.py: update to reflect layers that now have nanbield branches - - - --- 2023-12-27 Steve Sakoman New
[meta-security] python3-pyinotify: fail2ban needs this module [meta-security] python3-pyinotify: fail2ban needs this module - - - --- 2023-12-27 akuster808 New
[yocto-autobuilder2] config.py: add meta-qt6 and meta-webosose repositories [yocto-autobuilder2] config.py: add meta-qt6 and meta-webosose repositories - - - --- 2023-12-22 Ross Burton New
[yocto-autobuilder-helper,v2] config.json: add "package-management" to images [yocto-autobuilder-helper,v2] config.json: add "package-management" to images - - - --- 2023-12-22 Michael Opdenacker New
[yocto-autobuilder-helper] config.json: add "package-management" to images [yocto-autobuilder-helper] config.json: add "package-management" to images - - - --- 2023-12-22 Michael Opdenacker New
[meta-security,4/4] dm-verity-img.bbclass: add DM_VERITY_DEPLOY_DIR [meta-security,1/4] tpm2-tss: support native builds - 1 - --- 2023-12-21 Mikko Rapeli New
[meta-security,3/4] dm-verity-img.bbclass: remove IMAGE_NAME_SUFFIX [meta-security,1/4] tpm2-tss: support native builds - - - --- 2023-12-21 Mikko Rapeli New
[meta-security,2/4] dm-verity-img.bbclass: use bc-native [meta-security,1/4] tpm2-tss: support native builds - - - --- 2023-12-21 Mikko Rapeli New
[meta-security,1/4] tpm2-tss: support native builds [meta-security,1/4] tpm2-tss: support native builds - 1 - --- 2023-12-21 Mikko Rapeli New
[meta-rockchip,v3,1/1] orangepi-5-plus: Support Orange Pi 5 Plus single-board computer [meta-rockchip,v3,1/1] orangepi-5-plus: Support Orange Pi 5 Plus single-board computer - - - --- 2023-12-21 Abhisit Sangjan New
[meta-rockchip] rock 4c+: add [meta-rockchip] rock 4c+: add - - - --- 2023-12-21 Stephen Chen New
[meta-mingw] libiconv: update license with SPDX name [meta-mingw] libiconv: update license with SPDX name - - - --- 2023-12-20 Kai New
[meta-rockchip,v2,1/1] orangepi-5-plus: Support Orange Pi 5 Plus single-board computer [meta-rockchip,v2,1/1] orangepi-5-plus: Support Orange Pi 5 Plus single-board computer - - - --- 2023-12-19 Abhisit Sangjan New
orangepi-5-plus: Support Orange Pi 5 Plus single-board computer orangepi-5-plus: Support Orange Pi 5 Plus single-board computer - - - --- 2023-12-19 Abhisit Sangjan New
[meta-rockchip] use MACHINE_ESSENTIAL_EXTRA_RRECOMMENDS to add kernel-modules [meta-rockchip] use MACHINE_ESSENTIAL_EXTRA_RRECOMMENDS to add kernel-modules - - - --- 2023-12-19 Stephen Chen New
[yocto-autobuilder-helper,v2,1/1] scripts: send_qa_email: add dry-run mode [yocto-autobuilder-helper,v2,1/1] scripts: send_qa_email: add dry-run mode - - - --- 2023-12-18 Alexis Lothoré New
[yocto-autobuilder-helper,1/1] scripts: send_qa_email: add dry-run mode [yocto-autobuilder-helper,1/1] scripts: send_qa_email: add dry-run mode - - - --- 2023-12-18 Alexis Lothoré New
[meta-security] arpwatch: adjust CONFIGURE params to allow to build again. [meta-security] arpwatch: adjust CONFIGURE params to allow to build again. - - - --- 2023-12-18 akuster808 New
[yocto-autobuilder-helper,4/4] scripts: send_qa_email: protect get_regression_base_and_target from … Fix send_qa_email for releases with new major number - - - --- 2023-12-17 Alexis Lothoré New
[yocto-autobuilder-helper,3/4] scripts: send_qa_email: properly compute previous tag for new major … Fix send_qa_email for releases with new major number - - - --- 2023-12-17 Alexis Lothoré New
[yocto-autobuilder-helper,2/4] scripts: send_qa_email: allow testing against non fixed tags Fix send_qa_email for releases with new major number - - - --- 2023-12-17 Alexis Lothoré New
[yocto-autobuilder-helper,1/4] scripts: send_qa_email: slightly rework previous tag test Fix send_qa_email for releases with new major number - - - --- 2023-12-17 Alexis Lothoré New
[yocto-autobuilder-helper] config.json: Add rpm builds to pkgman-non-rpm [yocto-autobuilder-helper] config.json: Add rpm builds to pkgman-non-rpm - - - --- 2023-12-17 Richard Purdie New
[meta-selinux,15/15] setools: upgrade 4.4.3 -> 4.4.4 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,14/15] semodule-utils: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,13/15] selinux-sandbox: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,12/15] selinux-gui: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,11/15] selinux-dbus: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,10/15] selinux-python: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,09/15] restorecond: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,08/15] mcstrans: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,07/15] policycoreutils: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,06/15] secilc: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,05/15] checkpolicy: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,04/15] libsemanage: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,03/15] libselinux: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 [[meta-selinux] PATCH 02/15] libsepol: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-selinux,01/15] selinux: upgrade 3.5 -> 3.6 [meta-selinux,01/15] selinux: upgrade 3.5 -> 3.6 - - - --- 2023-12-16 Yi Zhao New
[meta-tensorflow] layer.conf: revert -> add dl layer to LAYERRECOMMENDS [meta-tensorflow] layer.conf: revert -> add dl layer to LAYERRECOMMENDS - - - --- 2023-12-15 Randy MacLeod New
[meta-rockchip] orange-pi-5-plus: Support Xunlong Orange Pi 5 Plus single-board computer [meta-rockchip] orange-pi-5-plus: Support Xunlong Orange Pi 5 Plus single-board computer - - - --- 2023-12-15 Abhisit Sangjan New
[meta-cgl] libsocket6-perl: Remove useless option [meta-cgl] libsocket6-perl: Remove useless option - - - --- 2023-12-15 Mingyu Wang (Fujitsu) New
[meta-security] layers: Move READMEs to markdown format [meta-security] layers: Move READMEs to markdown format - - - --- 2023-12-15 akuster808 New
[meta-security,3/3] lynis: Update SRC_URI to improve updater [meta-security,1/3] libhoth recipe update - - - --- 2023-12-15 akuster808 New
[meta-security,2/3] python3-privacyidea: Update to 3.9.1 [meta-security,1/3] libhoth recipe update - - - --- 2023-12-15 akuster808 New
[meta-security,1/3] libhoth recipe update [meta-security,1/3] libhoth recipe update - - - --- 2023-12-15 akuster808 New
[meta-security] libhoth recipe update [meta-security] libhoth recipe update - - - --- 2023-12-12 dawiddabrowski@google.com New
[yocto-autobuilder-helper,mickledore,3/3] scripts/test_utils.py: update test after BUILD_HISTORY_DI… fix mickledore tests reports - - - --- 2023-12-08 Alexis Lothoré New
[yocto-autobuilder-helper,mickledore,2/3] config.json: remove BUILD_HISTORY_DIRECTPUSH fix mickledore tests reports - - - --- 2023-12-08 Alexis Lothoré New
[yocto-autobuilder-helper,mickledore,1/3] scripts/utils.py: replace BUILD_HISTORY_DIRECTPUSH with h… fix mickledore tests reports - - - --- 2023-12-08 Alexis Lothoré New
[meta-selinux,2/2] refpolicy: fix login errors after enabling systemd DynamicUser [meta-selinux,1/2] refpolicy: update to latest git rev - - - --- 2023-12-08 Yi Zhao New
[meta-selinux,1/2] refpolicy: update to latest git rev [meta-selinux,1/2] refpolicy: update to latest git rev - - - --- 2023-12-08 Yi Zhao New
[yocto-autobuilder-helper] script/run-toaster-test : Added new global variables needed to run test … [yocto-autobuilder-helper] script/run-toaster-test : Added new global variables needed to run test … - - - --- 2023-12-07 Marlon Rodriguez Garcia New
« 1 2 3 414 15 »